Subject: RE: (ngtrans) Interim Meeting Proposal

From: Pekka Savola <[email-masked]>
Date: Mon, 29 Jul 2002 23:53:29 +0300 (EEST)

On Mon, 29 Jul 2002, Bound, Jim wrote:

> IMO the Chairs, ADs, or anyone has to justify this to you or anyone.  
> If you had stated what is the purpose of the meeting that would have
> been fine.  I often think you don't understand the IETF processes at
> all.

'Stating the purpose of the meeting' IMO includes a large part of 
'justification'.

What I was asking was:

 1) what are we trying to accomplish with an interim meeting?
 2) is this the right way to accomplish the goals described in 1)?

Perhaps I don't know these 'IETF processes' as I'm not a long-timer, but 
at least I think I do know what they _should_ be, not what they are.

One important element, I think, is avoiding working through the mailing
lists, not holding a lot of face-to-face meetings where people do _work_
like e.g. 3GPP seems to be doing.

Why design teams, chairs pushing the responsible persons to do the job in 
time, writing drafts and commenting them on-list are not enough?

> > -----Original Message-----
> > From: Pekka Savola [mailto:[email-masked]]
> > Sent: Saturday, July 20, 2002 3:20 PM
> > To: Margaret Wasserman
> > Cc: [email-masked]
> > Subject: Re: (ngtrans) Interim Meeting Proposal
> > 
> > 
> > On Fri, 19 Jul 2002, Margaret Wasserman wrote:
> > > Further information on the agenda will follow.
> > 
> > Hopefully also some text to justify the necessity of an 
> > interim meeting?
> > 
> > -- 
> > Pekka Savola                 "Tell me of difficulties surmounted,
> > Netcore Oy                   not those you stumble over and fall"
> > Systems. Networks. Security.  -- Robert Jordan: A Crown of Swords
> > 
> > 
> 

-- 
Pekka Savola                 "Tell me of difficulties surmounted,
Netcore Oy                   not those you stumble over and fall"
Systems. Networks. Security.  -- Robert Jordan: A Crown of Swords